Puppet environments not created for Lifecycle environmetns without puppet

03/13/2014 10:25 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are cases when it makes sense to have the environment

created even when no puppet content is there: such as provisioning

a system into the environment without using puppet at all.

Associated revisions

Revision 048534c2 - 03/13/2014 11:34 AM - Ivan Necas

Fixes #4644: Create Foreman environment for all content views

There are cases when it makes sense to have the environment

created even when no puppet content is there: such as provisioning

a system into the environment without using puppet at all.

Revision 67a6ecde - 03/13/2014 11:34 AM - Ivan Necas

Fixes #4644: Update foreman content when library is created

Revision 45ef87ae - 03/13/2014 02:37 PM - Ivan Necas

Merge pull request #3808 from iNecas/foreman-update-action

Fixes #4644: Create Foreman environment for all content views

History

#1 - 03/13/2014 02:52 PM - Ivan Necas

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:048534c2eb726ef36408aac8c2ba58f80d629dda.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
